BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

hp 4gb vc-fc firmware 1.11 incompatible

Matt Threadgill
Occasional Contributor

hp 4gb vc-fc firmware 1.11 incompatible

Im trying to fw update the vc-fc modules from the VSCU and are getting the following error.

Installation of the smart component component completed with return code 1Domain is not healthy. Failures below.
Enclosure Serial Number:Bay Number
GB87494PJK:5: Module Configuration is invalid
(see attached)

FCOE-CONNECTION INFORMATION
*******************************************************************************
ERROR: Connection not found : *

*******************************************************************************
FIRMWARE INFORMATION
*******************************************************************************
ID : enc0:1
Enclosure : AC-Cab39-Encl02
Bay : 1
Type : VC-ENET
Firmware Version : 3.10 2010-09-03T06:16:45Z
Status : OK
--------------------------------------------
ID : enc0:2
Enclosure : AC-Cab39-Encl02
Bay : 2
Type : VC-ENET
Firmware Version : 3.10 2010-09-03T06:16:45Z
Status : OK
--------------------------------------------
ID : enc0:3
Enclosure : AC-Cab39-Encl02
Bay : 3
Type : VC-FC
Firmware Version : 1.11 6.1.2.05
Status : Incompatible
--------------------------------------------
ID : enc0:4
Enclosure : AC-Cab39-Encl02
Bay : 4
Type : VC-FC
Firmware Version : 1.11 6.1.2.05
Status : Incompatible
--------------------------------------------
ID : enc0:5
Enclosure : AC-Cab39-Encl02
Bay : 5
Type : VC-ENET
Firmware Version :
Status : Incompatible
--------------------------------------------
ID : enc0:6
Enclosure : AC-Cab39-Encl02
Bay : 6
Type : Unknown
Firmware Version :
Status : Incompatible

Anyone got any ideas on how to resolve my FW issue.
3 REPLIES
The Brit
Honored Contributor

Re: hp 4gb vc-fc firmware 1.11 incompatible

Hey Matt,
Looks to me like the FCOE FW is not in this F/W package.

[Tue Apr 05 21:38:31 2011] (9620)[VcsuFirmware.cpp:288] : Information for module type VC-ENETFCOE is not available in this package.

Check that you downloaded the correct file. (Or contact HP)

Good luck.

Dave.
JKytsi
Honored Contributor

Re: hp 4gb vc-fc firmware 1.11 incompatible

Well those are normal VC modules so no FCoE there =)

What VCSU version is in use ? Try updating as "near" the modules as possible. FC modules use FTP and any FW or even routing might brake the update.
Remember to give Kudos to answers! (click the KUDOS star)

You can find me from Twitter @JKytsi
JKytsi
Honored Contributor

Re: hp 4gb vc-fc firmware 1.11 incompatible

upgrade your VCSU to latest (1.5.2).

FC modules seem to got updated by the log, so try just rebooting one module at time and see if the FW is activated. If not try updating with the new VCSU
Remember to give Kudos to answers! (click the KUDOS star)

You can find me from Twitter @JKytsi